Support » Plugins and Hacks » IOSEC HTTP Anti Flood/DoS Security Gateway Module » Cannot redeclare _recaptcha_qsencode()

Cannot redeclare _recaptcha_qsencode()

Viewing 1 replies (of 1 total)
  • Plugin Author iosec


    Hello Will,

    The other plugin which uses reCAPTCHA might be the root cause of this issue.

    Try to deactivate it. If IOSEC works, disable reCAPTCHA support for IOSEC or just use unified reCAPTCHA code for both of the plugins.


Viewing 1 replies (of 1 total)
  • The topic ‘Cannot redeclare _recaptcha_qsencode()’ is closed to new replies.